.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-feecd413-39bc-40cd-8481-571f1ac363e0 { min-height: 150px; }

#s-feecd413-39bc-40cd-8481-571f1ac363e0 > .shg-box-overlay { background-color: #b3d5ee; opacity: 0.34; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-ae49ae86-501f-440e-90a7-b0af281603e6 { padding-top: 10px; padding-bottom: 10px; }

#s-ae49ae86-501f-440e-90a7-b0af281603e6 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-3835f0a7-d4cd-404d-98a3-f0e66cb06e8d { padding-top: 40px; padding-bottom: 40px; min-height: 50px; }

#s-3835f0a7-d4cd-404d-98a3-f0e66cb06e8d > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-302e6e50-bd9f-4b08-a61e-adb778f35b59 { margin-left: 20%; margin-right: 20%; }

#s-afaeb901-d99a-44b4-8edf-0a3bbe46d82c { min-height: 150px; }

#s-afaeb901-d99a-44b4-8edf-0a3bbe46d82c > .shg-box-overlay { background-color: #b3d5ee; opacity: 0.34; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-e1281fa0-9501-4e20-b4c3-2e605871bd37 { padding-left: 10%; padding-right: 10%; }

@media (min-width: 0px) { [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-e1281fa0-9501-4e20-b4c3-2e605871bd37"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shg-btn { cursor: pointer; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-360d9ce8-adca-4245-9b15-d1f5b41e4166 { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-360d9ce8-adca-4245-9b15-d1f5b41e4166:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-360d9ce8-adca-4245-9b15-d1f5b41e4166:active { background-color: #000000 !important; text-decoration: none !important; }

#s-360d9ce8-adca-4245-9b15-d1f5b41e4166.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-0f629ac1-b289-4fd2-bd78-2ab638d4e6e2 { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-0f629ac1-b289-4fd2-bd78-2ab638d4e6e2:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-0f629ac1-b289-4fd2-bd78-2ab638d4e6e2:active { background-color: #000000 !important; text-decoration: none !important; }

#s-0f629ac1-b289-4fd2-bd78-2ab638d4e6e2.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-2ff3cb1a-da7d-4f5c-9ee7-ccd08cf07cdc { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; text-decoration: none; }

#s-2ff3cb1a-da7d-4f5c-9ee7-ccd08cf07cdc:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-2ff3cb1a-da7d-4f5c-9ee7-ccd08cf07cdc:active { background-color: #000000 !important; text-decoration: none !important; }

#s-2ff3cb1a-da7d-4f5c-9ee7-ccd08cf07cdc.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-2edc2f7d-a16f-44df-a5d1-0cc796a07249 { padding-top: 40px; min-height: 50px; }

#s-2edc2f7d-a16f-44df-a5d1-0cc796a07249 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-e0966d68-8c60-4673-a216-d4dfec2a2b65 { padding-top: 10px; padding-bottom: 10px; }

#s-e0966d68-8c60-4673-a216-d4dfec2a2b65 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 24px; text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
